uuid: 706d57b4-9465-428b-9d37-67ee136600f0
langcode: ru
status: true
dependencies: {  }
id: developer
label: Разработчик
weight: 2
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content'
  - 'access content overview'
  - 'access contextual links'
  - 'access files overview'
  - 'access in-place editing'
  - 'access site in maintenance mode'
  - 'access site reports'
  - 'access toolbar'
  - 'access user profiles'
  - 'administer account settings'
  - 'administer actions'
  - 'administer blocks'
  - 'administer content types'
  - 'administer display modes'
  - 'administer filters'
  - 'administer image styles'
  - 'administer languages'
  - 'administer menu'
  - 'administer moderation state transitions'
  - 'administer moderation states'
  - 'administer modules'
  - 'administer node display'
  - 'administer node fields'
  - 'administer node form display'
  - 'administer nodes'
  - 'administer permissions'
  - 'administer responsive images'
  - 'administer site configuration'
  - 'administer software updates'
  - 'administer taxonomy'
  - 'administer taxonomy_term display'
  - 'administer taxonomy_term fields'
  - 'administer taxonomy_term form display'
  - 'administer themes'
  - 'administer url aliases'
  - 'administer user display'
  - 'administer user fields'
  - 'administer user form display'
  - 'administer users'
  - 'administer views'
  - 'bypass node access'
  - 'cancel account'
  - 'change own username'
  - 'create galery content'
  - 'create page content'
  - 'create url aliases'
  - 'delete all revisions'
  - 'delete any galery content'
  - 'delete any page content'
  - 'delete galery revisions'
  - 'delete own galery content'
  - 'delete own page content'
  - 'delete page revisions'
  - 'edit any galery content'
  - 'edit any page content'
  - 'edit own page content'
  - 'export configuration'
  - 'import configuration'
  - 'link to any page'
  - 'revert all revisions'
  - 'revert page revisions'
  - 'select account cancellation method'
  - 'synchronize configuration'
  - 'translate interface'
  - 'use archived_draft transition'
  - 'use archived_published transition'
  - 'use draft_draft transition'
  - 'use draft_published transition'
  - 'use published_archived transition'
  - 'use published_draft transition'
  - 'use published_published transition'
  - 'use text format text_format'
  - 'view all revisions'
  - 'view any unpublished content'
  - 'view latest version'
  - 'view moderation states'
  - 'view own unpublished content'
  - 'view page revisions'
  - 'view the administration theme'
